<?php
 // === Programmation Procédurale ===
 $resultat=0;
  for($i=1;$i<6;$i++)
  {
    $resultat=$resultat+$i;
    echo "resultat=".$resultat."\n";
  }
  echo 'Somme des 5 premiers entiers : '.$resultat."\n";
?>